Bug 734171 - [abrt] evince-3.1.2-2.fc16: __GI_raise: Process /usr/bin/evince was killed by signal 6 (SIGABRT)
Summary: [abrt] evince-3.1.2-2.fc16: __GI_raise: Process /usr/bin/evince was killed by...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:60c1ce46b3e9dcf6fb6941e7b55...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 15:45 UTC by Boricua
Modified: 2013-02-13 19:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:00:20 UTC


Attachments (Terms of Use)
File: maps (35.75 KB, text/plain)
2011-08-29 15:45 UTC, Boricua
no flags Details
File: backtrace (30.82 KB, text/plain)
2011-08-29 15:45 UTC, Boricua
no flags Details

Description Boricua 2011-08-29 15:45:16 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        evince '/home/francisco/Documents/Documentos Feliciano.pdf'
comment:        Crash occured when trying to edit the program's toolbar.
crash_function: __GI_raise
executable:     /usr/bin/evince
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/bin/evince was killed by signal 6 (SIGABRT)
time:           Mon Aug 29 11:43:23 2011
uid:            1000
username:       francisco

backtrace:      Text file, 31561 bytes
maps:           Text file, 36604 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:f2780f24d330ed01ea071f30526606b69e8bbb6f
:254f887f0b39d68b6a3ba80f58eb2bf1fd5b5d12
:722092ce63f29994224c42970e34d60a30a80e46
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:025d0108b7595d0816b368f6d9431c06b2dbf601
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:49a5c6d4e4db5066266ee3c801a61846352da742
:d18f9f81643375be01c16645dd98359ca037acc1
:912e157e7402c2cd3de13a6fe6ae733677d598e4
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:206a5869a7f2789e2f7c51d0175a711f51abe824
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2f146bc5857341875cad29577e4343275be8673d
:edebfad67bdac472272d049dc7ec302f47b02f32
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:7736285a9d7606379bd0145646e9974d1221616b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:353a61c264385b7feec38c9e34040aa9bc615d6a
:90c5ad71daca62915aeb195d2ee3b0a9debed6fd
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:2133c1093619ab13b41f62cd8476433700a3e80b
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:163b323da65b708418226eb5fa8b057c731d1475
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:0911ea7c180d733724f89037b8e8a34e64024aec
:d210ac3e31d441164b11c558c7c641799394e1d7
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:48aea888319e1848137073c9cbde54a4c2a731c9
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9ea81971c14b711655ced0a734db062ab7c4eec7
:4c842320387ff7f6f91b7842b223c16518be909f
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:3fa22b967062534de557469982f015448eac16ae
:f18d6666d1d10568adb1d386b2fe62b366835b39
:83aca7810e54d6e469ec5f1655dabe22065e233c
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:1406558950ff100eb0320a325b3ea7961ba1a775
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:52f96d81f0a3832c831f543960f2a9d244781bab
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:69744c5c4482a1106a1877c3320eaade20687ec3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:8c19010e101d010467607133283541a1151166c3
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:43736c1172f7a1f5e535bff82737109327350888
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:4ff72914d1077d6b625acffaf02741e1775a35b8
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1313534204
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314347185
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.1.2-2.fc16.x86_64 (Fedora Project) 1313534242
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1314346475
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314440766
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/bin/evince evince-3.1.2-2.fc16.x86_64 (Fedora Project) 1313534243
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314347185
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314346905
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314347185
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314346905
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314346907
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1314322054
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314320026
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpoppler.so.14.0.0 poppler-0.17.0-2.fc16.x86_64 (Fedora Project) 1314320717
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/usr/lib64/evince/3/backends/libpdfdocument.so evince-libs-3.1.2-2.fc16.x86_64 (Fedora Project) 1313534242
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314320710
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314346907
:/usr/lib64/libevview3.so.3.0.0 evince-libs-3.1.2-2.fc16.x86_64 (Fedora Project) 1313534242
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1314320078
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314347129
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314320255
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314346474
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314347133
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314347143
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314347128
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314346907
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314346905
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314346907
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314440773
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpoppler-glib.so.8.0.0 poppler-glib-0.17.0-2.fc16.x86_64 (Fedora Project) 1314320718
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=4
:HOSTNAME=Hogar
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b8c79701592053e7b82e5d5000000031-1314609090.282501-1570539746
:GNOME_KEYRING_CONTROL=/tmp/keyring-rJgTcf
:USER=francisco
:USERNAME=francisco
:MAIL=/var/spool/mail/francisco
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/francisco/.local/bin:/home/francisco/bin
:DESKTOP_SESSION=gnome
:PWD=/home/francisco
:GNOME_KEYRING_PID=3195
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/francisco
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=francisco
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BveXWVhn2b,guid=0c3138e497635a6f515d9b240000068b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/francisco
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-francisco-arVtvn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3200,unix/unix:/tmp/.ICE-unix/3200
:SSH_AUTH_SOCK=/tmp/keyring-rJgTcf/ssh
:GPG_AGENT_INFO=/tmp/keyring-rJgTcf/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=23630
:DESKTOP_STARTUP_ID=nautilus-21907-Hogar-evince-12_TIME25176213

smolt_data:
:
:
:General
:=================================
:UUID: a46a7cc0-2ae9-45f6-b057-e76488b1c7c3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5884.37
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU         530  @ 2.93GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2933
:System Memory: 3906
:System Swap: 5951
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc3.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(5772:19:5772:8273) pci, ath5k, ETHERNET, TRENDnet TEW-443PI Wireless PCI Adapter
:(32902:64:4163:33667) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:65:4163:33667) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4163:33667) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15136:4163:33667) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 4 port SATA IDE Controller
:(32902:15106:4163:33667) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:15142:4163:33667) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 2 port SATA IDE Controller
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(32902:15164:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9294:4163:33667) pci, None, PCI/PCI, 82801 PCI Bridge
:(6523:9057:4163:33359) pci, pata_jmicron, STORAGE, JMB361 AHCI/IDE
:(6523:9057:4163:33359) pci, ahci, STORAGE, JMB361 AHCI/IDE
:(32902:15174:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15182:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 7
:(32902:15184:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 8
:(32902:15190:4163:33653) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4318:1600:4318:1919) pci, nouveau, VIDEO, G96 [GeForce 9500 GT]
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(6987:37197:4163:33792) pci, None, STORAGE, N/A
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hogar-lv_root / ext4 4096 4096 12901535 11579323 11448301 3276800 3120153 3120153
:/dev/sda2 /boot ext4 1024 1024 495844 438977 413377 128016 127789 127789
:/dev/mapper/vg_hogar-lv_home /home ext4 4096 4096 225704236 224042103 212576990 57327616 57313139 57313139
:

var_log_messages:
:Aug 29 07:56:45 Hogar dbus[3210]: avc:  denied  { send_msg } for msgtype=method_call interface=org.gnome.evince.Daemon member=RegisterDocument dest=org.gnome.evince.Daemon spid=12144 tpid=12150 scontext=unconfined_u:unconfined_r:mozilla_plugin_t:s0-s0:c0.c1023 tcontext=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 tclass=dbus
:Aug 29 11:43:25 Hogar abrt[23649]: saved core dump of pid 23630 (/usr/bin/evince) to /var/spool/abrt/ccpp-2011-08-29-11:43:23-23630.new/coredump (147988480 bytes)

xsession_errors:
:(evince:12849): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1372b70. Allocation is 101x27, but minimum required size is 103x27.
:(evince:12849): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1372b70. Allocation is 101x27, but minimum required size is 103x27.
:(evince:12849): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1372b70. Allocation is 101x27, but minimum required size is 103x27.
:(evince:12849): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1372b70. Allocation is 101x27, but minimum required size is 103x27.
:(evince:18635): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2619b60. Allocation is 101x27, but minimum required size is 103x27.
:(evince:18635): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2619b60. Allocation is 101x27, but minimum required size is 103x27.
:(evince:18635): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2619b60. Allocation is 101x27, but minimum required size is 103x27.
:(evince:18635): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2619b60. Allocation is 101x27, but minimum required size is 103x27.
:(evince:19019): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2206b20. Allocation is 101x27, but minimum required size is 103x27.
:(evince:19019): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2206b20. Allocation is 101x27, but minimum required size is 103x27.
:(evince:19019): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2206b20. Allocation is 101x27, but minimum required size is 103x27.
:(evince:19019): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2206b20. Allocation is 101x27, but minimum required size is 103x27.
:(evince:20717): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0xe0ab20. Allocation is 101x27, but minimum required size is 103x27.
:(evince:20717): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0xe0ab20. Allocation is 101x27, but minimum required size is 103x27.
:(evince:20717): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0xe0ab20. Allocation is 101x27, but minimum required size is 103x27.
:(evince:20717): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0xe0ab20. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21100): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2393aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21100): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2393aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21100): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2393aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21100): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2393aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21100): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2393aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21100): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2393aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21196): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x18b1aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21196): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x18b1aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21196): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x18b1aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21196): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x18b1aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21100): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2393aa0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21933): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1158b30. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21933): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1158b30. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21933): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1158b30. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21933): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1158b30. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21959): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x100dab0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21959): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x100dab0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21959): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x100dab0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:21959): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x100dab0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:22968): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1750ab0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:22968): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1750ab0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:22968): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1750ab0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:22968): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1750ab0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23050): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0xa0dad0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23050): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0xa0dad0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23050): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0xa0dad0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23050): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0xa0dad0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23072): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x13dbaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23072): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x13dbaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23072): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x13dbaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23072): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x13dbaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23081): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2186af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23081): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2186af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23081): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2186af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23081): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2186af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23081): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkPaned's child EvSidebar 0x221ac60. Allocation is 170x109, but minimum required size is 170x127.
:(evince:23105): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x12b7af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23105): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x12b7af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23105): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x12b7af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23105): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x12b7af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23121): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x213eaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23121): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x213eaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23121): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x213eaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23121): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x213eaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23133): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1b49af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23133): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1b49af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23133): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1b49af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23133): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1b49af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23146): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x212baf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23146): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x212baf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23146): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x212baf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23146): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x212baf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23159): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x207eaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23159): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x207eaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23159): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x207eaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23159): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x207eaf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23171): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1460af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23171): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1460af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23171): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1460af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23171): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1460af0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23571): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2767ac0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23571): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2767ac0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23571): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2767ac0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23571): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2767ac0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23571): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x2767ac0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23630): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1d7caf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23630): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1d7caf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23630): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1d7caf0. Allocation is 101x27, but minimum required size is 103x27.
:(evince:23630): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to underallocate GtkComboBox's child GtkCellView 0x1d7caf0. Allocation is 101x27, but minimum required size is 103x27.

Comment 1 Boricua 2011-08-29 15:45:20 UTC
Created attachment 520418 [details]
File: maps

Comment 2 Boricua 2011-08-29 15:45:23 UTC
Created attachment 520419 [details]
File: backtrace

Comment 3 Fedora End Of Life 2013-01-16 15:52:41 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 19:00:24 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.